
.home{
    margin-left: 243px;
    margin-right: 243px;
    
}
.card{
    display: flex;
    justify-content: space-between;
    
}
.card-item{
    padding:10px

    
}
.card-item h3 {
    text-align: center;
}
